Details

    • Type: Improvement Improvement
    • Status: Open
    • Priority: Major Major
    • Resolution: Unresolved
    • Affects Version/s: 2.3
    • Fix Version/s: None
    • Component/s: None
    • Labels:
      None

      Description

      We use other frameworks in the same JVM. Hibernate Search for example. And would like to be able to use the newest Lucene in the same JVM as Jackrabbit.

        Issue Links

          Activity

          Kimmo Björnsson created issue -
          BELUGA BEHR made changes -
          Field Original Value New Value
          Link This issue is related to JCR-3669 [ JCR-3669 ]
          BELUGA BEHR made changes -
          Link This issue is related to JCR-2426 [ JCR-2426 ]
          Marcel Reutegger made changes -
          Summary Upgrade Lucene to 3.4.0 Upgrade Lucene to 3.6.2

            People

            • Assignee:
              Unassigned
              Reporter:
              Kimmo Björnsson
            • Votes:
              2 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:

                Development